$links-color: #4E4E4E;
$margin: 0 auto;
$cn: center;
$wd: 90vw;
$wd2: 80vw;
$bt: 30px;
$fz: 24px;
$fw: 700;

$links-color: #8D81AC;
$text-color-violet: #8D81AC;
$text-color-white: #FFFFFF;
$text-color-grey: #848E97;

$btn-bg-violet: #8D81AC;
$btn-bg-white: #FFFFFF;